upgrade:
  reporter: stanhu
  description: |
    - Ruby 2.7.2 is now required. Users of source installs will need to
      install GitLab with Ruby 2.7.2, or GitLab will not start. This is
      already handled for GitLab Omnibus and Helm Chart users.
